
<!-- Footer--><!DOCTYPE html><!--[if lt IE 7]><html lang="fr" prefix="og: http://ogp.me/ns#" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if (IE 7)&!(IEMobile)]><html lang="fr" prefix="og: http://ogp.me/ns#" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if (IE 8)&!(IEMobile)]><html lang="fr" prefix="og: http://ogp.me/ns#" class="no-js lt-ie9" data-placeholder-focus="false"><![endif]-->
<!--[if gt IE 8]><!--> <html lang="fr" prefix="og: http://ogp.me/ns#" class="no-js"><!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Home | Cern - 60 YEARS OF SCIENCE FOR PEACE</title>
  <meta name="description" content="L’année 2014 marque une grande date pour le CERN, puisque, le 29 septembre, cela fera exactement 60 ans que l'Organisation a été créée.">
  <link type="text/plain" rel="author" href="humans.txt">
  <link rel="shortcut icon" href="dist/app/images/favicons/favicon.ico" type="image/x-icon">
  <link rel="apple-touch-icon-precomposed" href="dist/app/images/favicons/favicon.png">
  <meta name="msapplication-TileColor" content="#FFFFFF">
  <meta name="msapplication-TileImage" content="dist/app/images/favicons/favicon.png">
  <!-- CSS - Please do not touch main.css as it is a compiled file-->
  <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
  <!--[if lt IE 8]>
  <link rel="stylesheet" href="vendor/bootstrap-ie7.css">
  <![endif]-->
  <link rel="stylesheet" href="dist/app/css/main.css">
  <script src="vendor/modernizr.min.js"></script>
  <!-- CSS - Subpage specific styles-->
</head>
<body class="l-home">
  <!--[if lt IE 8]>
  <p class="m-dopamine m-dopamine-oldies">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
  <![endif]-->
  <ul class="m-nodes__viewport">
    <li class="m-nodes__layer m-nodes__layer--level-1">
      <div class="m-nodes__node m-nodes__node--7"></div>
      <div class="m-nodes__node m-nodes__node--6"></div>
    </li>
    <li class="m-nodes__layer m-nodes__layer--level-2">
      <div class="m-nodes__node m-nodes__node--2"></div>
      <div class="m-nodes__node m-nodes__node--3"></div>
      <div class="m-nodes__node m-nodes__node--5"></div>
    </li>
    <li class="m-nodes__layer m-nodes__layer--level-3">
      <div class="m-nodes__node m-nodes__node--4"></div>
    </li>
    <li class="m-nodes__layer m-nodes__layer--level-4">
      <div class="m-nodes__node m-nodes__node--1"></div>
    </li>
  </ul>
  <div class="l-common__wrapper">
    <div class="l-header">
      <div class="row">
        <div class="col-xs-3"></div>
        <div class="col-xs-6">
          <div class="m-logo"><a href="index.html" title="60 ans de science au service de la paix"></a>
            <h1>Cern 60 years / ans</h1>
          </div>
        </div>
        <div class="col-xs-3">
          <ul class="m-langselector">
            <li><a href="index.html" class="m-langselector__item">EN</a></li>
            <li><a href="index-fr.html" class="m-langselector__item m-langselector__item--active">FR</a></li>
          </ul>
        </div>
      </div>
      <div class="row">
        <div class="col-xs-12">
          <div class="l-header__title"> 60 ans <span>de science au service de la </span>paix
          </div>
          <div class="l-header__subtitle">
            <div class="m-headline">
              <div class="m-headline__item">Chercher des réponses aux questions concernant l’univers
              </div>
              <div class="m-headline__item">Faire reculer les limites de la technologie
              </div>
              <div class="m-headline__item">Rassembler les nations au travers de la science
              </div>
              <div class="m-headline__item">Former les scientifiques de demain
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- PAGE-CONTENT -->
    <div class="row">
      <div class="col-xs-12 ta-center pb40">
        <button class="m-button m-button--blue js-scrollto-events-trigger"><i class="icon--24 icon--calendar icon--before-text-2x"></i>Consultez les événements
        </button>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-6">
        <div class="m-content">
          <p>2014 est une année particulière pour le CERN, puisque, le 29 septembre, cela fera exactement 60 ans que l'Organisation a vu le jour.</p>
          <p>Le CERN a été fondé quelques années après la seconde guerre mondiale grâce à la volonté de scientifiques européens qui virent l’opportunité de construire un laboratoire international pour la recherche fondamentale, tout en ralliant les nations à travers la science. Aujourd’hui, le CERN compte 21 Etats membres et des pays du monde entier participent également à son programme de recherche. <strong>En 2014, le CERN célébrera 60 ans de science au service de la paix!</strong></p>
        </div>
      </div>
      <div class="col-xs-6">
        <div class="m-content">
          <p>Pour fêter comme il se doit son anniversaire, le CERN vous a préparé un programme riche et attrayant. Chacun-e pourra trouver de quoi se régaler parmi les différentes activités proposées : des conférences publiques, des visites et animations, des expositions inspirées par la science. En 2014, le CERN vivra au rythme de ces rendez-vous festifs&nbsp;!</p>
          <p>Seront également prévues au programme diverses manifestations dans les Etats membres. Avec des activités variées, cette grande fête favorisera les échanges entre la communauté scientifique et le grand public.</p>
          <p></p>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">
        <div class="m-spacer m-spacer--60"></div>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">
        <div class="m-newsletter ta-center js-scrollto-newsletter-target">
          <h2>Soyez les premiers avertis de la sortie du programme</h2>
          <h3 class="instruction">Inscrivez-vous à la newsletter!</h3>
          <h3 class="success">Merci pour votre inscription!</h3>
          <form action="http://newsletter.toopixel.ch/t/r/s/tttkhju/" method="post">
            <div class="m-input__group">
              <div class="m-input m-input__field">
                <input type="email" name="cm-tttkhju-tttkhju" required placeholder="Veuillez saisir votre adresse e-mail">
              </div>
              <div class="m-input m-input__button last-child">
                <input type="submit" value="S'abonner">
              </div>
            </div>
          </form>
        </div>
        <!--	
        <div class="input-group">
          <input class="form-control"><span class="input-group-btn">
            <button type="button" class="btn btn-default">Subscribe</button></span>
        </div>
        -->
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">
        <div class="m-spacer"></div>
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12 ta-center js-scrollto-events-target">
        <h2>Voici un extrait du programme de cette année</h2>
        <h3>Venez partager cette incroyable aventure scientifique avec nous!</h3>
      </div>
    </div>
    <div class="row m-events">
      <div class="col-xs-6">	
        <div class="m-events__item">
          <h5>Warsaw, Pologne
          </h5>
          <time>08.02.2014 - From 11am
          </time><a href="http://www.kopernik.org.pl/en/news/n/kopernik-swietuje-60-urodziny-cern/"><img src="dist/app/images/event-2.png" class="media"></a>
          <h4>Series of conferences</h4>
          <p> <strong>11am:</strong>Open lecture by prof. Rolf Dieter Heuer, CERN Director. </p>
          <p> <strong>2pm - 5pm:</strong>Conferences for students and scientists.</p><a href="http://www.kopernik.org.pl/en/news/n/kopernik-swietuje-60-urodziny-cern/" class="m-events__item__more">Learn more about this event<i class="icon--12 icon--arrow-right icon--after-text"></i></a>
        </div>
        <div class="m-events__item">
          <h5>Warsaw,  Pologne
          </h5>
          <time>10.10.2013 – 30.03.2014</time><a href="http://www.kopernik.org.pl/en/exhibitions/wszechswiat-i-czastki/"><img src="dist/app/images/event-3.png" class="media"></a>
          <h4>Exhibition – Accelerating Science</h4>
          <p>This exhibition presents the most intriguing mysteries of the universe. Learn the basics of matter and the techniques used in the study of elementary particles. Find out what the experiments carried out at CERN have in common with the web, GPS and medical diagnostics. See a model of one of the most powerful detectors of the Large Hadron Collider and learn more about the famous Higgs boson.</p><a href="http://www.kopernik.org.pl/en/exhibitions/wszechswiat-i-czastki/" class="m-events__item__more">Learn more about this event<i class="icon--12 icon--arrow-right icon--after-text"></i></a>
        </div>
        <div class="m-events__item">
          <h5>CERN</h5>
          <time>18.03.2014 – 23.03.2014</time><a href="http://cineglobe.ch/"><img src="dist/app/images/event-4.png" class="media"></a>
          <h4>4 <sup>ème</sup> édition du Festival international de film CinéGlobe </h4>
          <p>La physique des particules a permis de découvrir la première nouvelle particule depuis des décennies, la technologie portable devient une réalité, et la projection sur pellicule dans les cinémas est morte. Dans la science et au cinéma, nous sommes à un carrefour, passant la frontière vers un monde qui sera fondamentalement différent de ce que nous avons connu auparavant. Thème de cette édition : « au delà des frontières ! »</p><a href="http://cineglobe.ch/" class="m-events__item__more">Pour en savoir plus sur ce festival<i class="icon--12 icon--arrow-right icon--after-text">		</i></a>
        </div>
      </div>
      <div class="col-xs-6">	
        <!--new1-->
        <div class="m-events__item">
          <h5>Pistoia, Italy</h5>
          <time>15.02.2014 - 10am - 12am</time><a href="http://www.bo.infn.it/HIGGSinTour/Pistoia"><img src="dist/app/images/event-5.jpg" class="media"></a>
          <h4>HIGGS IN TOUR A PISTOIA</h4>
          <p>A conference-show for schools that retraces the adventure that led to the discovery of the Higgs boson. The conference will include a program of approximately two hours in which interviews with some of the protagonists of the discovery of the Higgs boson alternate with outreach video and live webcast from the experimental halls at CERN.</p><a href="http://www.bo.infn.it/HIGGSinTour/Pistoia/" class="m-events__item__more">Learn more about the conference for schools<i class="icon--12 icon--arrow-right icon--after-text"></i></a>
        </div>
        <!--new 2-->
        <div class="m-events__item">
          <h5>Pistoia, Italy</h5>
          <time>15.02.2014 - 5pm</time><a href="http://www.bo.infn.it/HIGGSinTour/Pistoia"><img src="dist/app/images/event-6.jpg" class="media"></a>
          <h4>QUELLO CHE NON SO</h4>
          <p>A highly experimental conference-show, mixing art and science for the general public. Throughout a both scientific and poetic telling, the show will present the researches on some of the most fascinating mysteries at the frontier of our Universe knowledge. Images, videos, lectures and artistic performances will support the dialogue with some of the most relevant scientists. These multiple voices orchestra will be enriched by the soap bubbles performances of the bubble-artist Marco Zoppi.</p><a href="http://www.bo.infn.it/HIGGSinTour/QuelloCheNonSo/" class="m-events__item__more">Learn more about the conference-show<i class="icon--12 icon--arrow-right icon--after-text"></i></a>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="ta-center ts-120 font-serif pt30">...et d’autres événements sont à venir !
      </div>
    </div>
    <!-- END OF PAGE-CONTENT -->
    <!-- FOOTER -->
    <div class="l-footer">
      <div class="row">
        <div class="col-xs-8">
          <div class="l-footer__contact">
            <div class="l-footer__contact__title">Contact</div>
            <p>Une question ? N’hésitez pas à nous écrire, nous vous répondrons au plus vite. </p>
            <script>
              //<![CDATA[
              <!--
              var x="function f(x){var i,o=\"\",l=x.length;for(i=l-1;i>=0;i--) {try{o+=x.c" +
              "harAt(i);}catch(e){}}return o;}f(\")\\\"function f(x,y){var i,o=\\\"\\\\\\\""+
              "\\\\,l=x.length;for(i=0;i<l;i++){if(i<13)y++;y%=127;o+=String.fromCharCode(" +
              "x.charCodeAt(i)^(y++));}return o;}f(\\\"\\\\j\\\\\\\\177qa{}th0WPMRBDG\\\\\\"+
              "\\002\\\\\\\\t\\\\\\\\020L\\\\\\\\016GBTT\\\\\\\\016h\\\\\\\\027[VQUNT\\\\\\"+
              "\\006~{m\\\\\\\\016wrm'*(3)*>\\\\\\\\013/(<!~2:\\\\\\\\017vkj>x:6:/.c\\\\\\" +
              "\\003B\\\\\\\\010\\\\\\\\001\\\\\\\\014\\\\\\\\nHKUZI\\\\\\\\003\\\\\\\\010" +
              "\\\\\\\\003\\\\\\\\003CB\\\\\\\\035\\\\\\\\020\\\\\\\\033\\\\\\\\037T\\\\\\" +
              "\\034\\\\\\\\025\\\\\\\\030\\\\\\\\026TW\\\\\\\\031\\\\\\\\031\\\\\\\\033\\" +
              "\\\\\\021rd/wa}r[*76$e3MJB_$#:vyylxyo\\\\\\\\\\\\\\\\~{mN\\\\\\\\017AK\\\\\\"+
              "\\030\\\\\\\\nG\\\\\\\\031\\\\\\\\n\\\\\\\\000\\\\\\\\021\\\\\\\\033\\\\\\\\"+
              "027\\\"\\\\,13)\\\"(f};)lo,0(rtsbus.o nruter};)i(tArahc.x=+o{)--i;0=>i;1-l=" +
              "i(rof}}{)e(hctac};l=+l;x=+x{yrt{)84=!)31/l(tAedoCrahc.x(elihw;lo=l,htgnel.x" +
              "=lo,\\\"\\\"=o,i rav{)x(f noitcnuf\")"                                       ;
              while(x=eval(x));
              //-->
              //]]>
              
              
            </script>
          </div>
        </div>
        <div class="col-xs-4">
          <div class="l-footer__logo f-r"><a href="http://cern.ch" title="CERN.ch"><img src="dist/app/images/logo-cern-footer.png"></a></div>
        </div>
      </div>
      <div class="row pt30">
        <div class="col-xs-6">
          <div class="l-footer__copyright">&copy; Copyright CERN 2014		</div>
        </div>
        <div class="col-xs-6">
          <div class="l-footer__social ta-right">Restez connecté avec le CERN
            <ul>
              <li><a href="https://twitter.com/cern"><i class="icon--22 icon--twitter"></i></a></li>
              <li><a href="http://www.facebook.com/cern"><i class="icon--22 icon--facebook"></i></a></li>
              <li><a href="https://plus.google.com/+CERN/posts"><i class="icon--22 icon--gplus"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--block subpage_scripts-->
  <script src="vendor/jquery.min.js"></script>
  <script src="vendor/jquery.jparallax.js"></script>
  <script>
    //console.log('parallax');
    $(function(){
     $('.m-nodes__layer').parallax({
      mouseport: $('body'),
      xparallax: .1,
      yparallax: .5,
      xorigin: 0.5, 
      yorigin: 0.5
     });
    //console.log('parallax end');
    });
    
  </script>
  <script data-main="dist/app/scripts/app.min" src="vendor/require.js"></script>
</body>